xraydb for Debian
----------------

To import the XrayDB class, use:

from xraydb.xraydb import XrayDB

The upstream xraydb.sqlite database has been removed as per DFSG.
The DB is generated from static data in the package during the build.

 -- Neil Williams <codehelp@debian.org>  Fri, 04 Feb 2022 09:45:27 +0000
